/* Izdelava www.normstudio.si */

/* GLOBALNO */

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Roboto:400,700&display=swap&subset=latin-ext');

body {
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto Condensed', sans-serif;
	background-color:white;
	color:black;
}

a, a:hover {
	text-decoration:none;
	color:black;
}

.navbar .icon-bar {
	background-color:black;
}

#navbar {
	background-color:white;
	margin-top:5px;
}

#page-container {
  padding-top:50px;
  position: relative;
  min-height: 100vh;
}

#content-wrap {
  /*padding-bottom: 250px;*/    /* Footer height */
}

#footer {
  border-top:1px solid black;
  padding:20px 60px 0px 60px;
  box-sizing: border-box;
  background:white;
  overflow:hidden;
  /*position: absolute;
  bottom: 0;*/
  margin-top:50px;
  width: 100%;
   /* Footer height */
}

.glava {
	position:fixed;	
	width:100%;
	height:60px;
	z-index:1000;
	background-color:white;
	font-size:16px;
	padding:0px 20px;
}


.noga-kocka {
	padding:20px;
	border-right:1px solid black;
	min-height: 150px;
}
.noga-kocka:last-child {
	border:none;
}
@media (max-width: 992px) {
	.noga-kocka {
		border-right:none;
		min-height: auto;
	}

}





.okvir {
	margin: 0px auto;
	max-width: 1920px;
	clear:both;
	position: relative;
}

div {
    box-sizing: border-box;
}



#vsebina {
	margin:0px 20px;
}


.glavni_naslov {
	color:red;
	font-size:30px;
	font-weight: bold;
	text-align:right;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	padding:20px;
}

a {
	text-decoration:none;
	color:black;
}

.mreza {
  margin:0px;
  display: grid;
  grid-template-columns: 33% 33% 33%;
  font-family: 'Roboto Condensed', sans-serif;
}

.kocka {
	margin:30px;
}

.kocka .slika img {
	max-height:500px;
	max-width:100%;
}

#vstop_vsebine .slika img {
	max-height:500px;
	max-width:100%;
}



.mreza_sirina2 {
	grid-column: span 2;
}


@media (max-width: 1366px) {
	.mreza {
		grid-template-columns: 50% 50%;
	}
}

@media (max-width: 800px) {
	.mreza {
		grid-template-columns: 100%;
	}
}

/* VSTOP */



/* PRODUKCIJE */

.produkcija-vsebina {
	padding:30px;
}



#produkcije .avtor {
	font-size: 30px;
	
}
#produkcije .naslov {
    font-size: 30px;
    font-weight: bold;
}
#produkcije .opis {
	font-size: 18px;
	
}
#produkcije .gostovanje {
	font-size: 18px;
	
}

/* EKIPA */
#ekipa {
	margin:0px 20px;	
}

#ekipa .slika {
	margin: 40px 0px 50px 0px;
}
#ekipa .slika img {
	max-width:100%;
	height:auto;
}

#ekipa .ime_priimek {
    font-size: 30px;
    font-weight: bold;
}

/* PRODUKCIJA */

#produkcija {
	margin:0px 20px;	
}

#produkcija .slika img {
	max-width:100%;
	height:auto;
}
#produkcija .avtor {
	font-size: 30px;
	
}
#produkcija .naslov {
    font-size: 30px;
    font-weight: bold;
	margin-bottom:20px;
}

#produkcija .podatki {
	clear:both;
	overflow:hidden;
}
#produkcija .podatki-levo {
	width:50%;
	float:left;
}
#produkcija .podatki-desno {
	width:50%;
	float:right;
	padding-left: 50px;
}

@media (max-width: 1024px) {
	#produkcija .podatki-levo,
	#produkcija .podatki-desno {
		width: 100%;
		float: none;
		border:none;
		padding:10px 0px;
	}
}



#produkcija .trajanje,
#produkcija .premiera,
#produkcija .gostovanje,
#produkcija .opis,
#produkcija .koledar td {
	font-size: 14px;
	
}

#produkcija .koledar {
	margin:0px;
	padding:0px;
}

#produkcija .koledar td {
	margin:0px;
	padding:0px 20px 10px 0px;
}

#produkcija .gostovanje {
	font-size: 18px;
	
}

#produkcija .vsebina {
	margin-bottom:50px;
}

#produkcija .vsebina-naslov {
	margin: 30px auto 0px auto;
	max-width: 800px;
	font-size: 40px;
	font-weight: bold;
	border-top: 1px solid red;
	padding-top:20px;
}

#produkcija .vsebina-besedilo {
	margin: 20px auto 0px auto;
	max-width: 800px;
}
#produkcija .vsebina-slika img {
	max-width:100%;
	height:auto;
}

/* PLESALCI */

.produkcija-vsebina {
	padding:30px;
}



#plesalci .avtor {
	font-size: 16px;
	margin-bottom:10px;
}
#plesalci .naslov {
    font-size: 30px;
    font-weight: bold;
}
#plesalci .opis {
	font-size: 18px;
	
}
#plesalci .gostovanje {
	font-size: 18px;
	
}

/* PLESALEC */

#plesalec {
	margin:0px 20px;	
}

#plesalec .slika img {
	max-width:100%;
	height:auto;
}
#plesalec .avtor {
	font-size: 16px;
	
}
#plesalec .naslov {
    font-size: 30px;
    font-weight: bold;
	margin-bottom:20px;
}

#plesalec .podatki {
	clear:both;
	overflow:hidden;
	margin:30px 0px;
}


#plesalec .opis {
	font-size: 18px;
	
}

#plesalec .vsebina {
	margin-bottom:0px;
}

#plesalec .vsebina-naslov {
	margin: 30px auto 0px auto;
	max-width: 800px;
	font-size: 50px;
	font-weight: bold;
	border-top: 1px solid red;
	padding-top:20px;
}

#plesalec .vsebina-besedilo {
	margin: 20px auto 40px auto;
	max-width: 800px;
}
#plesalec .vsebina-slika img {
	max-width:100%;
	height:auto;
}




.vsebina-video { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.vsebina-video iframe, .vsebina-video object, .vsebina-video embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

